$kind: http-request
url: https://shirecuapi.verifin.co.tz/api/payroll-runs/49f06406-96e6-4006-a743-2aa50f3d7677/grosses/calculate
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "//schedule\r

    {\r

    \  \"include_overtime\": true,\r

    \  \"include_allowances\": true\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 4000
